/*
 *  sigmem.C from ObjectProDSP 0.1
 *  Copyright (C) 1994, Mountain Math Software, All rights reserved.
 *  Licensed for free use and distribution under version 2 of the Gnu General
 *  Public License. Please see file COPYING for details and restrictions.
 *  
 *  ObjectProDSP is a trademark of Mountain Math Software.
 */
#include "signode.h"

void SignalStr::Raise()
{
    raise_window();
}

void SignalStr::Edit()
{
	add_to_net_graph();
}

void SignalStr::SetSampleRate(double Rate, int16 Channel)
{
	DfNode::SetSampleRate(Rate,Channel);
}
void SignalStr::DisplayOutputTiming(int16 Channel)
{
	DfNode::DisplayOutputTiming(Channel);
}

void SignalStr::NextFreeOutput()
{
	DfNode::NextFreeOutput();
}

void SignalStr::Unlink()
{
    DfNode::Unlink();
}



